.as-sitemap{
  margin-top: 35px;
  .as-sitemap-list{
    list-style: none;
    .page_item{
      font-size: 24px;
      text-align: center;
      line-height: 2;
      .children{
        list-style: none;
        padding-left: 0;
        .page_item{
          //second niveau au cas où
        }
      }
    }
  }
}